
/* Class = "UITextView"; text = "Your mobile app needs a Terms and Conditions if you want to stop abusive users, terminate access or accounts at your sole discretion, and enforce rules and guidelines that you set. It’s the set of rules that users must follow to access, use and continue to use your app.\n\nThink of your Terms and Conditions agreement as the legal agreement where you maintain your rights to exclude users from your app in the event that they abuse your app, and where you maintain your legal rights against potential abusers of your app, and so on.\n\nA Terms and Conditions is not required by law. Most mobile apps would want and need this kind of agreement, but especially so those:\n\nYour mobile app needs a Terms and Conditions if you want to stop abusive users, terminate access or accounts at your sole discretion, and enforce rules and guidelines that you set. It’s the set of rules that users must follow to access, use and continue to use your app.\n\nThink of your Terms and Conditions agreement as the legal agreement where you maintain your rights to exclude users from your app in the event that they abuse your app, and where you maintain your legal rights against potential abusers of your app, and so on.\n\nA Terms and Conditions is not required by law. Most mobile apps would want and need this kind of agreement, but especially so those:"; ObjectID = "NEi-NP-Udh"; */
"NEi-NP-Udh.text" = "Your mobile app needs a Terms and Conditions if you want to stop abusive users, terminate access or accounts at your sole discretion, and enforce rules and guidelines that you set. It’s the set of rules that users must follow to access, use and continue to use your app.\n\nThink of your Terms and Conditions agreement as the legal agreement where you maintain your rights to exclude users from your app in the event that they abuse your app, and where you maintain your legal rights against potential abusers of your app, and so on.\n\nA Terms and Conditions is not required by law. Most mobile apps would want and need this kind of agreement, but especially so those:\n\nYour mobile app needs a Terms and Conditions if you want to stop abusive users, terminate access or accounts at your sole discretion, and enforce rules and guidelines that you set. It’s the set of rules that users must follow to access, use and continue to use your app.\n\nThink of your Terms and Conditions agreement as the legal agreement where you maintain your rights to exclude users from your app in the event that they abuse your app, and where you maintain your legal rights against potential abusers of your app, and so on.\n\nA Terms and Conditions is not required by law. Most mobile apps would want and need this kind of agreement, but especially so those:";

/* Class = "UIButton"; normalTitle = "Accept"; ObjectID = "Oyx-W6-zDO"; */
"Oyx-W6-zDO.normalTitle" = "Aceptar";

/* Class = "UILabel"; text = "Accept the Terms & Conditions:"; ObjectID = "S4X-Fv-O36"; */
"S4X-Fv-O36.text" = "Acepte los términos y condiciones:";

/* Class = "UIButton"; normalTitle = "Decline"; ObjectID = "SQa-Xh-7Hr"; */
"SQa-Xh-7Hr.normalTitle" = "Disminución";

/* Class = "UILabel"; text = "Title"; ObjectID = "xFC-Em-mas"; */
"xFC-Em-mas.text" = "Title";
